
/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:16px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:16px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_261121_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_261121_ p {font-size:15px}
}

/* ****************** 이미지(오버액션)  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_261131_ {position:relative}
.img_261131_ * {box-sizing:border-box}
.img_261131_ a {display:block;max-width:100%;vertical-align:top}
.img_261131_ .figure {display:block}
.img_261131_ .figure img {width:100%;vertical-align:top}
.img_261131_ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_261131_ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_261131_ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img_261131_ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img_261131_ .over_cont {display:none}

@media all and (min-width:768px){
	.img_261131_ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img_261131_ {overflow:hidden}
	.img_261131_ .caption .caption_inner {padding:5% 15%}

	.img_261131_ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img_261131_ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img_261131_ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img_261131_ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img_261131_ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img_261131_ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
	.img_261131_ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
	.img_261131_ .over_cont .cap_btn {display:block;margin-top:18px}
	.img_261131_ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #000000;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#000000;line-height:32px;vertical-align:top}
	.img_261131_ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img_261131_:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#5da02c;opacity:0;transition:all .2s ease-out}
	.img_261131_:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img_261131_:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img_261131_:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img_261131_:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img_261131_:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img_261131_ .under_cont .cap_title {font-size:30px}
	.img_261131_ .over_cont .cap_text1 {font-size:30px}
	.img_261131_ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img_261131_ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img_261131_ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img_261131_ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 이미지(오버액션)  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_261141_ {position:relative}
.img_261141_ * {box-sizing:border-box}
.img_261141_ a {display:block;max-width:100%;vertical-align:top}
.img_261141_ .figure {display:block}
.img_261141_ .figure img {width:100%;vertical-align:top}
.img_261141_ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_261141_ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_261141_ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img_261141_ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img_261141_ .over_cont {display:none}

@media all and (min-width:768px){
	.img_261141_ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img_261141_ {overflow:hidden}
	.img_261141_ .caption .caption_inner {padding:5% 15%}

	.img_261141_ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img_261141_ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img_261141_ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img_261141_ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img_261141_ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img_261141_ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
	.img_261141_ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
	.img_261141_ .over_cont .cap_btn {display:block;margin-top:18px}
	.img_261141_ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #000000;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#000000;line-height:32px;vertical-align:top}
	.img_261141_ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img_261141_:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#5da02c;opacity:0;transition:all .2s ease-out}
	.img_261141_:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img_261141_:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img_261141_:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img_261141_:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img_261141_:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img_261141_ .under_cont .cap_title {font-size:30px}
	.img_261141_ .over_cont .cap_text1 {font-size:30px}
	.img_261141_ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img_261141_ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img_261141_ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img_261141_ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 이미지(오버액션)  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_261151_ {position:relative}
.img_261151_ * {box-sizing:border-box}
.img_261151_ a {display:block;max-width:100%;vertical-align:top}
.img_261151_ .figure {display:block}
.img_261151_ .figure img {width:100%;vertical-align:top}
.img_261151_ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_261151_ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_261151_ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img_261151_ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img_261151_ .over_cont {display:none}

@media all and (min-width:768px){
	.img_261151_ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img_261151_ {overflow:hidden}
	.img_261151_ .caption .caption_inner {padding:5% 15%}

	.img_261151_ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img_261151_ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img_261151_ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img_261151_ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img_261151_ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img_261151_ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
	.img_261151_ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
	.img_261151_ .over_cont .cap_btn {display:block;margin-top:18px}
	.img_261151_ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #000000;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#000000;line-height:32px;vertical-align:top}
	.img_261151_ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img_261151_:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#5da02c;opacity:0;transition:all .2s ease-out}
	.img_261151_:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img_261151_:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img_261151_:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img_261151_:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img_261151_:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img_261151_ .under_cont .cap_title {font-size:30px}
	.img_261151_ .over_cont .cap_text1 {font-size:30px}
	.img_261151_ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img_261151_ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img_261151_ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img_261151_ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 이미지(오버액션)  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_261161_ {position:relative}
.img_261161_ * {box-sizing:border-box}
.img_261161_ a {display:block;max-width:100%;vertical-align:top}
.img_261161_ .figure {display:block}
.img_261161_ .figure img {width:100%;vertical-align:top}
.img_261161_ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_261161_ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_261161_ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img_261161_ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img_261161_ .over_cont {display:none}

@media all and (min-width:768px){
	.img_261161_ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img_261161_ {overflow:hidden}
	.img_261161_ .caption .caption_inner {padding:5% 15%}

	.img_261161_ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img_261161_ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img_261161_ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img_261161_ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img_261161_ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img_261161_ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
	.img_261161_ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
	.img_261161_ .over_cont .cap_btn {display:block;margin-top:18px}
	.img_261161_ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #000000;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#000000;line-height:32px;vertical-align:top}
	.img_261161_ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img_261161_:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#5da02c;opacity:0;transition:all .2s ease-out}
	.img_261161_:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img_261161_:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img_261161_:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img_261161_:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img_261161_:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img_261161_ .under_cont .cap_title {font-size:30px}
	.img_261161_ .over_cont .cap_text1 {font-size:30px}
	.img_261161_ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img_261161_ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img_261161_ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img_261161_ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 이미지(오버액션)  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_261171_ {position:relative}
.img_261171_ * {box-sizing:border-box}
.img_261171_ a {display:block;max-width:100%;vertical-align:top}
.img_261171_ .figure {display:block}
.img_261171_ .figure img {width:100%;vertical-align:top}
.img_261171_ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_261171_ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_261171_ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img_261171_ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img_261171_ .over_cont {display:none}

@media all and (min-width:768px){
	.img_261171_ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img_261171_ {overflow:hidden}
	.img_261171_ .caption .caption_inner {padding:5% 15%}

	.img_261171_ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img_261171_ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img_261171_ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img_261171_ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img_261171_ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img_261171_ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
	.img_261171_ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
	.img_261171_ .over_cont .cap_btn {display:block;margin-top:18px}
	.img_261171_ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #000000;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#000000;line-height:32px;vertical-align:top}
	.img_261171_ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img_261171_:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#5da02c;opacity:0;transition:all .2s ease-out}
	.img_261171_:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img_261171_:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img_261171_:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img_261171_:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img_261171_:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img_261171_ .under_cont .cap_title {font-size:30px}
	.img_261171_ .over_cont .cap_text1 {font-size:30px}
	.img_261171_ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img_261171_ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img_261171_ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img_261171_ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 이미지(오버액션)  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_261181_ {position:relative}
.img_261181_ * {box-sizing:border-box}
.img_261181_ a {display:block;max-width:100%;vertical-align:top}
.img_261181_ .figure {display:block}
.img_261181_ .figure img {width:100%;vertical-align:top}
.img_261181_ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_261181_ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_261181_ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img_261181_ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img_261181_ .over_cont {display:none}

@media all and (min-width:768px){
	.img_261181_ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img_261181_ {overflow:hidden}
	.img_261181_ .caption .caption_inner {padding:5% 15%}

	.img_261181_ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img_261181_ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img_261181_ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img_261181_ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img_261181_ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img_261181_ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
	.img_261181_ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
	.img_261181_ .over_cont .cap_btn {display:block;margin-top:18px}
	.img_261181_ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #000000;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#000000;line-height:32px;vertical-align:top}
	.img_261181_ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img_261181_:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#5da02c;opacity:0;transition:all .2s ease-out}
	.img_261181_:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img_261181_:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img_261181_:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img_261181_:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img_261181_:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img_261181_ .under_cont .cap_title {font-size:30px}
	.img_261181_ .over_cont .cap_text1 {font-size:30px}
	.img_261181_ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img_261181_ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img_261181_ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img_261181_ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_261321_ {display:inline-block; overflow:hidden; position:relative; width:1000%; max-width:100%; vertical-align:top;}
.img_ratio_261321_ * {box-sizing:border-box;}
.img_ratio_261321_ a {display:block; text-decoration:none;}
.img_ratio_261321_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_261321_ {width:px;}
}
@media \0screen{
	.img_ratio_261321_ {width:px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_265861_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_265861_ p {font-size:15px}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__265981_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__265981_ .player-item,
	.player__265981_ iframe,
	.player__265981_ embed,
	.player__265981_ object,
	.player__265981_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__265981_.player-16by9 {padding-bottom:56.25%}
	.player__265981_.player-4by3 {padding-bottom:75%}
